## com.baidubce.services.lss.model
Class LivePublishInfo

    java.lang.Object
      com.baidubce.services.lss.model.LivePublishInfo

    public class LivePublishInfo

extends Object

Constructor Summary
`LivePublishInfo()`

Method Summary
`String` `getPullUrl()`
`String` `getRegion()`
`void` `setPullUrl(String pullUrl)`
`void` `setRegion(String region)`
`String` `toString()`
`LivePublishInfo` `withPullUrl(String pullUrl)`
`LivePublishInfo` `withRegion(String region)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LivePublishInfo

    public LivePublishInfo()

Method Detail

### getRegion

    public String getRegion()

### setRegion

    public void setRegion(String region)

### withRegion

    public LivePublishInfo withRegion(String region)

### getPullUrl

    public String getPullUrl()

### setPullUrl

    public void setPullUrl(String pullUrl)

### withPullUrl

    public LivePublishInfo withPullUrl(String pullUrl)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.